﻿@model mysite.Models.News

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_layout2.cshtml";
}
<div>
    <h4>جزئیات</h4>
    <hr />
    <dl class="dl-horizontal">
    
        <dt>
            @Html.DisplayNameFor(model => model.TopicNews)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TopicNews)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateNews)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateNews)
        </dd>

   

        <dt>
            @Html.DisplayNameFor(model => model.TextNews)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TextNews)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.IdNews }) |
    @Html.ActionLink("انصراف", "Index")
</p>
